<template>
  <div class="mainComponent">
    <CInput
      label="Пороговое отклонение заказа, %"
      v-model="orderRejection"
      horizontal
    />
    <CInput
      label="Максимальный период заказа, дней"
      v-model="orderPeriod"
      horizontal
    />
    <CInput
      label="Пороговая оборачиваемость WB"
      v-model="turnover"
      horizontal
    />
    <CButton
      color="primary"
    >
      Сохранить
    </CButton>
  </div>
</template>

<script>
export default {
  name: "ConstantsMain",
  data() {
    return {
      orderRejection: '',
      orderPeriod: '',
      turnover: '',
    }
  }
}
</script>

<style scoped>

</style>
